{
    "eventtype_groups": {
        "production": "Keletkez\u00e9s",
        "post_production": "Keletkez\u00e9s ut\u00e1n",
        "pre_production": "Keletkez\u00e9s el\u0151tt",
        "no_production": "Egy\u00e9b"
    }
}